<!DOCTYPE html>
<html>
<head>
    <title>García Hájek</title>
    <meta charset="utf-8">
    <meta name="description" content="Aplicación de head i formatos">
    <meta name="keywords" content="head, formatos">
    <meta name="author" content="José Carlos García Hájek">
</head>
<body>
<p>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam erat quam, pretium ac suscipit eget, sollicitudin eu nisl. Pellentesque eleifend sagittis luctus. Vestibulum nec posuere metus. Nullam congue lectus et tellus vestibulum malesuada. Donec auctor lacus sit amet facilisis gravida. Etiam vel diam vel magna cursus consequat. 
    <br />Suspendisse neque massa, varius ut mi vel, sollicitudin lacinia magna. Donec odio libero, luctus a fringilla a, porta quis nunc. Integer cursus mauris nec rhoncus blandit. Nulla vulputate suscipit lacus, ac tempor felis rhoncus quis. 
    <br />Nunc hendrerit lacus ut velit mattis laoreet. Vivamus rutrum augue nec urna accumsan, quis pellentesque elit interdum. Nam in augue enim.
</p>
<hr />
<p>
Phasellus luctus odio leo, quis laoreet nisl maximus vitae. Suspendisse ac eros augue. Etiam venenatis ante sed neque auctor maximus. Fusce sed nisl vel massa suscipit pellentesque sit amet sed massa. Donec ut eros efficitur, euismod risus eu, rhoncus dolor. <br /><strong>Duis eget metus sed ligula ultricies accumsan. Vivamus sit amet leo ac tortor auctor volutpat ut a justo. Mauris porttitor orci sit amet lacinia ultrices. Quisque euismod ullamcorper justo, a lobortis purus molestie mollis. Maecenas sed leo turpis.</strong>
</p>
<hr />
<p>
Pellentesque aliquam tincidunt nunc vel blandit. Aenean ultricies sollicitudin lectus eget molestie.<br /> <em>Pellentesque et erat lorem. Etiam est lectus, rutrum id efficitur eget, hendrerit sit amet tortor. Aliquam sit amet dignissim orci. Suspendisse elementum vehicula diam, et fringilla dui ornare quis. Nunc enim tortor, scelerisque in aliquet rutrum, elementum nec metus. Sed congue tempus ipsum mattis volutpat. In quis egestas ex.</em>
</p>
<hr />
<p>
Nunc sollicitudin lorem elit, id consequat risus ultrices et. Nullam sed est consectetur purus ultricies auctor. Nam sollicitudin, nisi at sollicitudin iaculis, nisl risus blandit nibh, nec auctor ipsum massa mattis quam. Donec nisi enim, laoreet quis porttitor ut, malesuada in sem. Proin erat odio, bibendum eget erat dapibus, accumsan vestibulum ipsum. 
    <br />Sed nec auctor nunc. Donec lobortis purus et urna auctor bibendum eget sed massa. Phasellus molestie, elit eget pharetra tempor, dolor leo feugiat purus, eget aliquam nibh mi ut ligula. Interdum et malesuada fames ac ante ipsum primis in faucibus. Morbi in faucibus ipsum.
</p>
<p style="text-align: center"><a href="lorem.html"><img style="width: 30px" src="../IMG/flechas/atras.png"></a> <a href="../index.html"><img style="width: 30px" src="../IMG/flechas/casa-blanca.png"></a> <a href="links.html"><img style="width: 30px" src="../IMG/flechas/angulo-de-flecha-derecha.png"></a></p>
</body>
</html>